<?php
include_once('./_common.php');
define('_INDEX_', true);

if(!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!isset($pv) || !$pv) exit; // 스킨 체크

if(is_file(G5_SKIN_PATH.'/intro/'.$pv.'/intro.html')) {

		$title = $config['cf_title'];
		$datetime = G5_SERVER_TIME + (86400 * 8) - 25; // 미리설정
		$skin = $pv; 
		$url = G5_SKIN_URL.'/intro/'.$skin;
		$path = G5_SKIN_PATH.'/intro/'.$skin;
		$enter_url = G5_URL;
		$is_wdir = str_replace(G5_PATH, '', $path).'/widget'; //위젯 경로

		ob_start();
		include_once($path.'/intro.html');
		$intro_content = ob_get_contents();
		ob_end_clean();

		$intro_content = str_replace("./", $url."/", $intro_content);

		echo $intro_content;

} else {
	echo '존재하지 않는 인트로 스킨입니다.';
}
?>